.controls {
  width: 200px;
  border-radius: 10px;
  display: flex;
  align-items: center;
}

.controls .play {
  color: inherit;
  font-size: 0.9rem;
}

.controls .play:focus {
  box-shadow: none;
}

.controls .timer {
  width: 100%;
  background-color: var(--secondary-color);
  height: 7px;
  font-size: 10px;
  color: white;
  position: relative;
  border-radius: 5px;
  cursor: pointer;
}

.timer .slider {
  position: absolute;
  background-color: var(--main-color);
  left: 0;
  top: 0;
  width: 0;
  height: 7px;
  z-index: 2;
  border-radius: 5px;
}

.timer-count {
  margin-left: 1rem;
}

.hidden {
  display: none;
}
